<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:homeAsUpIndicator">@drawable/ic_action_arrow_back</item>
    </style>

    <!-- Toolbar theme. -->
    <style name="AppTheme.Toolbar" parent="AppTheme">
        <item name="android:textColorPrimary">@color/colorPrimary</item>
        <item name="android:editTextColor">@android:color/white</item>
        <item name="android:textColorSecondary">@color/textColorPrimary</item>
        <item name="colorAccent">@color/textColorPrimary</item>
    </style>

</resources>
